path: /build/build/texlive-langgerman-dev-texlive-2020.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-texlive/texlive-langgerman -pv -t && \
    emerge -j ${JOBS} --nodeps dev-texlive/texlive-langgerman
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/texlive-langgerman && luet-portage --dir
    /pkgdir/texlive-langgerman dev-texlive/texlive-langgerman && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:49f47c643dd07ace2b009ff9333fb3a04b005d11156a3e290c68d4d90f377d0f
  package:
    name: texlive-langgerman
    version: "2020"
    category: dev-texlive
    requires:
    - name: texlive-langfrench
      version: '>=0'
      category: dev-texlive
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: TeXLive German
    uri:
    - http://www.tug.org/texlive/
    license: FDL-1.1 GPL-1 GPL-2 LPPL-1.3 LPPL-1.3c MIT OPL TeX-other-free
    buildtimestamp: 2023-09-16 16:34:40.926270379 +0000 UTC m=+167.791381034
    labels:
      BDEPEND: '>=app-text/texlive-core-2020 app-arch/xz-utils'
      DEPEND: '>=dev-texlive/texlive-basic-2020'
      IUSE: source doc
      RDEPEND: '>=dev-texlive/texlive-basic-2020 >=app-text/texlive-core-2020'
      emerge.packages: dev-texlive/texlive-langgerman
      kit: text-kit
      original.package.name: dev-texlive/texlive-langgerman
      original.package.slot: "0"
      original.package.version: "2020"
    treedir: /build/packages
  package_dir: /pkgdir/texlive-langgerman
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 735670e1e4b61a5d2756e32299f942dcd3d7ddd4657204e0a70e3f629c5f120f
compressiontype: zstd
files:
- etc/texmf/language.dat.d/language.texlive-langgerman.dat
- etc/texmf/language.dat.lua.d/language.texlive-langgerman.dat.lua
- etc/texmf/language.def.d/language.texlive-langgerman.def
- usr/share/texmf-dist/bibtex/bst/apalike-german/apalike-german.bst
- usr/share/texmf-dist/bibtex/bst/germbib/gerabbrv.bst
- usr/share/texmf-dist/bibtex/bst/germbib/geralpha.bst
- usr/share/texmf-dist/bibtex/bst/germbib/gerapali.bst
- usr/share/texmf-dist/bibtex/bst/germbib/gerplain.bst
- usr/share/texmf-dist/bibtex/bst/germbib/gerunsrt.bst
- usr/share/texmf-dist/bibtex/bst/udesoftec/udesoftec.bst
- usr/share/texmf-dist/tex/generic/babel-german/austrian.ldf
- usr/share/texmf-dist/tex/generic/babel-german/german.ldf
- usr/share/texmf-dist/tex/generic/babel-german/germanb.ldf
- usr/share/texmf-dist/tex/generic/babel-german/naustrian.ldf
- usr/share/texmf-dist/tex/generic/babel-german/ngerman.ldf
- usr/share/texmf-dist/tex/generic/babel-german/ngermanb.ldf
- usr/share/texmf-dist/tex/generic/babel-german/nswissgerman.ldf
- usr/share/texmf-dist/tex/generic/babel-german/swissgerman.ldf
- usr/share/texmf-dist/tex/generic/dehyph/README
- usr/share/texmf-dist/tex/generic/dehyph/dehyphn.tex
- usr/share/texmf-dist/tex/generic/dehyph/dehypht.tex
- usr/share/texmf-dist/tex/generic/dehyph/dehyphtex.tex
- usr/share/texmf-dist/tex/generic/dehyph-exptl/dehyphn-x-2019-04-04.pat
- usr/share/texmf-dist/tex/generic/dehyph-exptl/dehyphn-x-2019-04-04.tex
- usr/share/texmf-dist/tex/generic/dehyph-exptl/dehypht-x-2019-04-04.pat
- usr/share/texmf-dist/tex/generic/dehyph-exptl/dehypht-x-2019-04-04.tex
- usr/share/texmf-dist/tex/generic/dehyph-exptl/dehyphts-x-2019-04-04.pat
- usr/share/texmf-dist/tex/generic/dehyph-exptl/dehyphts-x-2019-04-04.tex
- usr/share/texmf-dist/tex/generic/german/german.sty
- usr/share/texmf-dist/tex/generic/german/ngerman.sty
- usr/share/texmf-dist/tex/generic/hyph-utf8/loadhyph/loadhyph-de-1901.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/loadhyph/loadhyph-de-1996.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/loadhyph/loadhyph-de-ch-1901.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/ptex/hyph-de-1901.ec.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/ptex/hyph-de-1996.ec.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/ptex/hyph-de-ch-1901.ec.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/tex/hyph-de-1901.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/tex/hyph-de-1996.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/tex/hyph-de-ch-1901.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/txt/hyph-de-1901.pat.txt
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/txt/hyph-de-1996.pat.txt
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/txt/hyph-de-ch-1901.pat.txt
- usr/share/texmf-dist/tex/latex/bibleref-german/bibleref-german.sty
- usr/share/texmf-dist/tex/latex/dhua/dhua.cfg
- usr/share/texmf-dist/tex/latex/dhua/dhua.sty
- usr/share/texmf-dist/tex/latex/germbib/bibgerm.sty
- usr/share/texmf-dist/tex/latex/germbib/mynormal.sty
- usr/share/texmf-dist/tex/latex/germkorr/germkorr.sty
- usr/share/texmf-dist/tex/latex/hausarbeit-jura/hausarbeit-jura.cls
- usr/share/texmf-dist/tex/latex/milog/milog.cls
- usr/share/texmf-dist/tex/latex/r_und_s/eng_rs.sty
- usr/share/texmf-dist/tex/latex/r_und_s/eng_rs.tex
- usr/share/texmf-dist/tex/latex/r_und_s/fr_rs.sty
- usr/share/texmf-dist/tex/latex/r_und_s/fr_rs.tex
- usr/share/texmf-dist/tex/latex/r_und_s/nl_rs.sty
- usr/share/texmf-dist/tex/latex/r_und_s/nl_rs.tex
- usr/share/texmf-dist/tex/latex/r_und_s/r_und_s.sty
- usr/share/texmf-dist/tex/latex/r_und_s/r_und_s.tex
- usr/share/texmf-dist/tex/latex/schulmathematik/schulma-ab.cls
- usr/share/texmf-dist/tex/latex/schulmathematik/schulma-gutachten.cls
- usr/share/texmf-dist/tex/latex/schulmathematik/schulma-klausur.cls
- usr/share/texmf-dist/tex/latex/schulmathematik/schulma-komp.cls
- usr/share/texmf-dist/tex/latex/schulmathematik/schulma-mdlprf.cls
- usr/share/texmf-dist/tex/latex/schulmathematik/schulma-physik.sty
- usr/share/texmf-dist/tex/latex/schulmathematik/schulma-praes.cls
- usr/share/texmf-dist/tex/latex/schulmathematik/schulma.sty
- usr/share/texmf-dist/tex/latex/termcal-de/termcal-de.sty
- usr/share/texmf-dist/tex/latex/udesoftec/udesoftec-bibcommon.sty
- usr/share/texmf-dist/tex/latex/udesoftec/udesoftec-biblatex.sty
- usr/share/texmf-dist/tex/latex/udesoftec/udesoftec-bst.sty
- usr/share/texmf-dist/tex/latex/udesoftec/udesoftec-cover-uba.pdf
- usr/share/texmf-dist/tex/latex/udesoftec/udesoftec-cover-ude-de.pdf
- usr/share/texmf-dist/tex/latex/udesoftec/udesoftec-cover-ude-en.pdf
- usr/share/texmf-dist/tex/latex/udesoftec/udesoftec-extra.sty
- usr/share/texmf-dist/tex/latex/udesoftec/udesoftec.cls
- usr/share/texmf-dist/tex/latex/uhrzeit/uhrzeit.sty
- usr/share/texmf-dist/tex/latex/umlaute/atari.def
- usr/share/texmf-dist/tex/latex/umlaute/isolatin.def
- usr/share/texmf-dist/tex/latex/umlaute/mac.def
- usr/share/texmf-dist/tex/latex/umlaute/pc850.def
- usr/share/texmf-dist/tex/latex/umlaute/roman8.def
- usr/share/texmf-dist/tex/latex/umlaute/umlaute.sty
- var/db/pkg/dev-texlive/texlive-langgerman-2020/BDEPEND
- var/db/pkg/dev-texlive/texlive-langgerman-2020/BUILD_TIME
- var/db/pkg/dev-texlive/texlive-langgerman-2020/CATEGORY
- var/db/pkg/dev-texlive/texlive-langgerman-2020/CBUILD
- var/db/pkg/dev-texlive/texlive-langgerman-2020/CFLAGS
- var/db/pkg/dev-texlive/texlive-langgerman-2020/CHOST
- var/db/pkg/dev-texlive/texlive-langgerman-2020/CONTENTS
- var/db/pkg/dev-texlive/texlive-langgerman-2020/COUNTER
- var/db/pkg/dev-texlive/texlive-langgerman-2020/CXXFLAGS
- var/db/pkg/dev-texlive/texlive-langgerman-2020/DEFINED_PHASES
- var/db/pkg/dev-texlive/texlive-langgerman-2020/DEPEND
- var/db/pkg/dev-texlive/texlive-langgerman-2020/DESCRIPTION
- var/db/pkg/dev-texlive/texlive-langgerman-2020/EAPI
- var/db/pkg/dev-texlive/texlive-langgerman-2020/FEATURES
- var/db/pkg/dev-texlive/texlive-langgerman-2020/HOMEPAGE
- var/db/pkg/dev-texlive/texlive-langgerman-2020/INHERITED
- var/db/pkg/dev-texlive/texlive-langgerman-2020/IUSE
- var/db/pkg/dev-texlive/texlive-langgerman-2020/IUSE_EFFECTIVE
- var/db/pkg/dev-texlive/texlive-langgerman-2020/KEYWORDS
- var/db/pkg/dev-texlive/texlive-langgerman-2020/LDFLAGS
- var/db/pkg/dev-texlive/texlive-langgerman-2020/LICENSE
- var/db/pkg/dev-texlive/texlive-langgerman-2020/PF
- var/db/pkg/dev-texlive/texlive-langgerman-2020/RDEPEND
- var/db/pkg/dev-texlive/texlive-langgerman-2020/SIZE
- var/db/pkg/dev-texlive/texlive-langgerman-2020/SLOT
- var/db/pkg/dev-texlive/texlive-langgerman-2020/USE
- var/db/pkg/dev-texlive/texlive-langgerman-2020/environment.bz2
- var/db/pkg/dev-texlive/texlive-langgerman-2020/repository
- var/db/pkg/dev-texlive/texlive-langgerman-2020/texlive-langgerman-2020.ebuild
package_cacheimage: ""
runtime:
  name: texlive-langgerman
  version: "2020"
  category: dev-texlive
  requires:
  - name: texlive-basic
    version: '>=0'
    category: dev-texlive
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: TeXLive German
  uri:
  - http://www.tug.org/texlive/
  license: FDL-1.1 GPL-1 GPL-2 LPPL-1.3 LPPL-1.3c MIT OPL TeX-other-free
  labels:
    BDEPEND: '>=app-text/texlive-core-2020 app-arch/xz-utils'
    DEPEND: '>=dev-texlive/texlive-basic-2020'
    IUSE: source doc
    RDEPEND: '>=dev-texlive/texlive-basic-2020 >=app-text/texlive-core-2020'
    emerge.packages: dev-texlive/texlive-langgerman
    kit: text-kit
    original.package.name: dev-texlive/texlive-langgerman
    original.package.slot: "0"
    original.package.version: "2020"
